<bugID>1090305<Summary>[10.10] Remove Noise Texture from Toolbar(s)</Summary><Description>Created attachment 8512731
Noise Texture

Yosemite does not have a toolbar noise texture.</Description></bugID>